Subject: Re: [Healeys] Wooden bits

From: "John Sims" <[email-masked]>
Date: Sun, 13 Oct 2013 16:16:04 -0400

If anyone can find them, I would appreciate a copy for posting on my site.

John Sims, BN6
Aberdeen, NJ

www.healey6.com

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
On Behalf Of Michael Salter
Sent: Sunday, October 13, 2013 2:17 PM
To: Stephen Hutchings; Healey
Subject: Re: [Healeys] Wooden bits

I'm looking for the same thing for the BN1  seat pans.

Michael S
BN1 #174

-----Original Message-----
From: "Stephen Hutchings" <[email-masked]>
Sent: b
2013-b
10-b
13 2:07 PM
To: "Healey" <[email-masked]>
Subject: [Healeys] Wooden bits

I seem to remember that someone had made drawings with the specs of the wood
bits in the boot...are they still available?

Stephen, BJ8
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys